@CHARSET "UTF-8";
body {
	background: white;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 400px, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(400px,#ffffff), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 400px,#ffffff 100%);
	background: -o-linear-gradient(top, #eeeeee 0%,#ffffff 400px,#ffffff 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 400px,#ffffff 100%);
	background: linear-gradient(to bottom, #eeeeee 0%,#ffffff 400px,#ffffff 100%);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	overflow:hidden;
	overflow-y:scroll;
	overflow-x:auto;
	padding-top: 36px;
}
.bodybg {
	background: white;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 400px, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(400px,#ffffff), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 400px,#ffffff 100%);
	background: -o-linear-gradient(top, #eeeeee 0%,#ffffff 400px,#ffffff 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 400px,#ffffff 100%);
	background: linear-gradient(to bottom, #eeeeee 0%,#ffffff 400px,#ffffff 100%);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
}
.backgroundGrey {
	background: #fafafa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fafafa 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #fafafa 0%,#eeeeee 100%);
	background: -o-linear-gradient(top,  #fafafa 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top,  #fafafa 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #fafafa 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#eeeeee',GradientType=0 );
}
.outerBox {
	background: white;
	border: 1px solid #eee;
	margin: 0 auto 20px;
	max-width: 1000px;
	min-height: 500px;
	position: relative;
}
.outerBox:before, .outerBox:after {
	content: "";
	position: absolute;
	background: #eeeeee;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlZWVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 20%, #ffffff 80%, #eeeeee 100%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(20%,#ffffff), color-stop(80%,#ffffff), color-stop(100%,#eeeeee), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 20%,#ffffff 80%,#eeeeee 100%,#eeeeee 100%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 20%,#ffffff 80%,#eeeeee 100%,#eeeeee 100%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 20%,#ffffff 80%,#eeeeee 100%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 20%,#ffffff 80%,#eeeeee 100%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 );
	top: -1px;
	bottom: -1px;
	width: 1px;
}
.outerBox:before {
	left: -1px;
}
.outerBox:after {
	right: -1px;
}
.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/***********************************************/
/******************** HEADER *******************/
/***********************************************/
.navbar {
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 7px rgba(0,0,0,0.2);
}
.navbar-inner {
	padding: 0 10px 0 30px !important;
}
.navbar .brand {
    max-height: 35px;
    overflow: visible;
    margin: 0 15px 0 0 !important;
   	padding: 0 !important;
    position: relative;
}
.navbar .brand img {
	height: 100px;
}
.navbar .input-append, .navbar .input-prepend {
	margin: 0;
}
.nav-separation a {
    border-right: 1px solid white;
    height: 26px;
  	margin-top: 4px;
	padding: 0px 0px !important;
	width: 1px;
}
.navbar .btn {
	display: inline-block;
	padding-bottom: 1px !important;
	padding-top: 2px !important;
	margin: 5px 15px;
}
.headerSearch > a:hover {
	background: inherit !important;
}
.headerSearch a {

}
.headerSearch .fieldStyle {
	background: white;
	border: 1px solid #234E7F;
	color: #333;
	font-size: 12px;
	padding: 5px 5px 3px 5px;
	text-shadow: none;
}
.headerSearch .caret {
	color: #333;
	border-top-color: #333 !important;
	border-bottom-color: #333 !important;
	margin-left: 30px;
}
/***********************************************/
/******************** FOOTER ********************/
/***********************************************/
.helperBox {
	background: #eee;
	border: 1px solid #ccc;
	font-size: 0.9em;
	margin: 20px 0 30px 0;
	min-height: 162px;
	padding: 10px 20px 20px 20px;
}
.helperBox .title {
	font-size: 17px;
	text-align: center;
}
footer {
	background: #eee;
	border-top: 1px solid #ccc;
	font-size: 12px;
	padding: 10px 0 50px 0;
}
footer h5 {
	border-bottom: 1px solid #ddd;
	font-size: 13px;
	padding-bottom: 5px;
}
/***********************************************/
/****************** MAIN MENU ******************/
/***********************************************/
.mainMenu li {
	margin: 10px 0 10px 0;
}
.mainMenu li:last-child {
	margin-bottom: 10px;
}
.mainMenu .dropdown-submenu li {
	margin: 3px 0;
}
.mainMenu > li > a {
	line-height: 15px;
	font-size: 14px;
}
.mainMenu > li a:hover, .mainMenu > li:hover > a  {
	background: white;
	color: #0088cc;
}
.mainMenu > li > a .info {
	color: #ccc;
	font-size: 11px;
	font-weight: normal;
}
.mainMenu .dropdown-submenu > a:after {
	border-left-color: white;
	position: absolute;
	right: 15px;
	top: 0px;
}
.mainMenu .dropdown-submenu:not(.domain) > a:hover:after, .mainMenu .dropdown-submenu:not(.domain):hover > a:after {
	border-left-color: #ccc;
}
.mainMenu .dropdown-submenu > ul a {
	font-size: 13px;
	font-weight: normal;	
}
.mainMenu .dropdown-submenu > ul li > a:hover {
	text-decoration: underline;
}
/***********************************************/
/*************** DOMAIN CHOICE NAV BAR *********/
/***********************************************/
.game-choice-nav-bar {
	background-image: linear-gradient(to bottom, #f3f3f3, #fff); 
	border: #eee; 
	height: 65px; 
	padding: 0 !important
}
.game-choice {
	margin: 5px auto 0; 
	max-height: 55px; 
	max-width: 1000px; 
	position: relative; 
	white-space: nowrap;
}
.game-choice-img {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100px 38px;
	display: inline-block;
	height: 55px;
	overflow: hidden;
	width: 150px;
}
.navigation-arrow-domain-choice {
	background: #fafafa;
	border: 1px solid #ddd;
	cursor: pointer;
	padding: 3px;
	position: absolute;
	text-align: center;
	top: 15px;
	width: 20px;
	z-index: 100;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.navigation-arrow-domain-choice.lft {
	left:-30px;
}
.navigation-arrow-domain-choice.rgt {
	left: 1000px;
}
/***********************************************/
/****************** CAGNOTTE *******************/
/***********************************************/
.rdv {
	display: inline-block;
	padding: 2px;
	position: relative;
	text-shadow: 0 1px rgba(0, 0, 0, 0.1);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 228px;
	
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cagnotte {
	color: white;
	cursor: pointer;
	margin-top: 15px;
	padding: 10px 10px 5px 10px;
	position: relative;
	width: 205px;
}

.cagnotte .cochon {
	position: absolute;
	top: 10px;
	left: 20px;
}

.couleurCagnotte {
	background: rgb(242,199,70); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,199,70,1) 0%, rgba(237,144,23,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,199,70,1)), color-stop(100%,rgba(237,144,23,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(242,199,70,1) 0%,rgba(237,144,23,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(242,199,70,1) 0%,rgba(237,144,23,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(242,199,70,1) 0%,rgba(237,144,23,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(242,199,70,1) 0%,rgba(237,144,23,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c746', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
	text-shadow: 0 1px rgba(0, 0, 0, 0.1);
}

.couleurCagnotte:hover {
	background: rgb(242,199,70); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,199,70,1) 0%, rgba(237,121,23,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,199,70,1)), color-stop(100%,rgba(237,121,23,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(242,199,70,1) 0%,rgba(237,121,23,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(242,199,70,1) 0%,rgba(237,121,23,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(242,199,70,1) 0%,rgba(237,121,23,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(242,199,70,1) 0%,rgba(237,121,23,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c746', endColorstr='#ed7917',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.couleurCagnotte:active {
	box-shadow:1px 1px 1px #ed7917 inset;
}

.brightCagnotte {
	background: rgb(239,231,69); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(239,231,69,1) 0%, rgba(234,171,23,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,231,69,1)), color-stop(100%,rgba(234,171,23,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(239,231,69,1) 0%,rgba(234,171,23,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(239,231,69,1) 0%,rgba(234,171,23,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(239,231,69,1) 0%,rgba(234,171,23,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(239,231,69,1) 0%,rgba(234,171,23,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe745', endColorstr='#eaab17',GradientType=0 ); /* IE6-9 */
}

.titreCagnotte{
	font-weight: bold; 
	float:right; 
	text-align:right;
}

.prixCagnotte{
	font-size:2em; 
	line-height:0.7em;
}

.sousTitreCagnotte{
	font-size:0.9em;
}
/***********************************************/
/******************** OTHER ********************/
/***********************************************/
.breadcrumbs {
	margin: 10px auto;
}
.separation {
	background: #ddd;
	height: 1px;
}
.label-tag, .badge-tag {
	background-color: #ccc;
}
.label-school, .badge-school {
	background-color: #2D65A5;
}
.displayOptions .options {
	display: none;
}
.displayOptions:hover .options {
	display: inline;
}

.notif {
    background: radial-gradient( 5px -9px, circle, white 8%, red 26px );
    background-color: red;
    border: 1px solid white;
    border-radius: 12px; /* one half of ( (border * 2) + height + padding ) */
    box-shadow: 1px 1px 1px black;
    color: white;
    font: bold 8px/10px Helvetica, Verdana, Tahoma;
    height: 8px; 
    min-width: 7px;
    padding: 2px 3px 2px 3px;
    position: absolute;
    top: 3px;
    right: 5px;
    text-align: center;
    vertical-align: 0px;
}
.notif.notifLessonsTop {
	background-color: #00782D;
}
.mini-drap {
	height: 1em;
	width: 1.5em;
	opacity: 0.8;
}
.loading {
	background-image:url(img/loading.gif);
	display: inline-block;
	height: 16px;
	width: 16px;
}
.tooltip-inner {
	font-size: 10px;
	min-width: 200px;
}
a.neutral-link {
	color: inherit;
}
.reviewBlock .date {
	margin-top: -2px;
	margin-bottom: 5px;
	
}